Bug 10737 - XFree86-xfs v. 4.0 fails to install
Summary: XFree86-xfs v. 4.0 fails to install
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: XFree86   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL: ftp://ftp.redhat.com/pub/rawhide/i386...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-04-12 00:14 UTC by Oren Tirosh
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-15 11:58:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Oren Tirosh 2000-04-12 00:14:37 UTC
The rpm for XFree86-xfs v. 4.0 fails to install and fails being queried.

Comment 1 SB 2000-05-15 11:58:59 UTC
Ah that's kinda general...where is it failing? What's the error? Before you do
anything read bug #11362 as it may shed some light n XF86 4.0 difficulties. If ya
need any other help with it feel free to e-mail me satan@fastdial.net

-Stan Bubrouski


Note You need to log in before you can comment on or make changes to this bug.